Jump to content

ast

Advanced User
  • Content Count

    1,950
  • Joined

  • Last visited

Posts posted by ast


  1. I have no idea about the greyed out thingy.
    Second issue: It seems that those plug-ins might have the same plug-in ID like our eFX. There is no authority or way to organize that between all plug-in developers I guess.
    And you shouldn't have used so many bridged plug-ins. Always use x32 plug-ins with x32 Samplitude and x64 plug-ins with x64 Samplitude
    Anyway, good luck in the future!

    André


  2. Dear customers,

    on this Friday, April 26, the latest versions of our plug-ins will be available online. The download link, however, will not change, so you can download the version at any time. With this update we addressed various issues, for example a crash in certain DAWs while saving the project. Furthermore, the VariVerb II has received a new logo, as requested by many users.

    Please note:

    We have heard about activation problems with our plug-ins within the last weeks more often. Despite extensive tests in various hosts we had a hard time reproducing this issue and we hope, that this update will solve the problem.

    In case of any activation problems on your system, please contact us at https://www.magix.com/ap/mandants/servicecenter/index.php?m=samplitude〈=uk&module=contact and specify the used system (Windows or Mac, which version of the OS), the used host and a detailed description of the problem.

    Besides that please note that it is possible to activate the plug-ins in another sequencer - they will be activated for the whole system then.

    We are looking forward to your feedback!


  3. Liebe Kunden,

    am Freitag, den 26. April 2013, werden die neuen Versionen unserer Plug-ins online verfügbar sein - der Downloadlink verändert sich hingegen nicht, so dass Sie die Version jederzeit erneut herunterladen können. Mit diesem Update haben wir verschiedene Probleme adressiert, wie zum Beispiel einen Crash in bestimmten DAWs beim Speichern des Projektes. Zudem hat der VariVerb II, wie von vielen Anwendern gewünscht, einen neuen Schriftzug erhalten.

    Wichtig:
    In den vergangenen Wochen haben wir vermehrt von Freischaltungsproblemen der Plug-ins gehört. Trotz umfangreicher Testmaßnahmen in verschiedenen Hosts konnten wir das Problem nur schwer nachvollziehen und hoffen, mit diesem Update Abhilfe zu schaffen.

    Sollten bei Ihnen Freischaltungsprobleme auftreten, dann wenden Sie sich bitte unter Angabe des verwendeten Systems (Windows oder Mac, welche OS-Version), des verwendeten Host-Programms sowie einer möglichst detaillierten Fehlerbeschreibung an uns: https://www.magix.com/ap/mandants/servicecenter/index.php?m=samplitude〈=de&module=contact

    Zudem ist es bei Freischaltungsproblemen möglich, die Plug-ins in einem anderen Sequenzer zu aktivieren - diese werden dann systemweit freigeschaltet.

    Wir freuen uns auf Ihr Feedback!


  4. Werte MAGIX Kunden,

    Einige von Ihnen haben wahrscheinlich schon bemerkt, dass unsere beliebten Samplitude und Sequoia Plug-ins erneuert wurden und auf unserer Internetseite http://pro.magix.com zum Test und Kauf zur Verfügung stehen.

    Wir möchten die Gelegenheit nutzen, um die VST-Plug-ins offiziell vorzustellen und gleich auf ein paar häufige Fragen zu antworten.

    1. Welche Plug-ins gibt es?


    Alle Produkte liegen als 32- und 64-Bit Version vor. Und jedes Plug-in gibt es nicht nur als VST- sondern auch als AU-Plug-in.

    Neben dem virtuellen Gitarren- und Bassverstärker Vandal gibt es auch eine optisch etwas aufgefrischte Form der Vintage Effects Suite.

    Die Analogue Modelling Suite Plus ist der direkte "Nachfolger" der beliebten Analogue Modelling Suite - und beinhaltet erstmals auch den am|munition und besteht somit nun aus vier, ebenfalls optisch leicht aufgefrischten, einzelnen Plug-ins.

    Die größte Neuerung hat VariVerb II als Nachfolger von VariVerb Pro erfahren, der direkt eine komplett neue Bedienoberfläche spendiert bekam.

    Und zu guter Letzt gibt es die 11 essentialFX nun auch als Plug-in-Suite "essentialFX Suite".

    Wer mehr erfahren möchte, kann dies auf unserer Produktseite http://pro.magix.com tun:

    Analogue Modelling Suite Plus

    Vandal

    VariVerb II

    Vintage Effects Suite

    essentialFX Suite

    2. Woher bekomme ich meine Seriennummer / die Downloadlinks?

    Die Seriennummer erhalten Sie nach dem Kauf per E-Mail.

    Diese E-Mail enthält (neben der Seriennummer) auch die Downloadlinks für die PC- und Mac-Versionen.

    3. Ich besitze bereits eine alte VST- / AU-Version von Vandal und / oder eine VST-Version von Vintage Effects Suite / Analogue Modelling Suite / VariVerb. Muss ich das Plug-in nochmal bezahlen?

    Nein.

    Kunden, die bei uns ein VariVerb Pro, eine "alte" Vintage Effects Suite oder die Analogue Modelling Suite registriert haben, sollten die neue Version zum Download (inklusive Seriennummer) in ihrem Service Center im Bereich "Meine Produkte" finden.

    Sollten Sie den Link / die Seriennummer dort trotz registrierter Vorversion nicht finden, wenden Sie sich bitte an unseren Support.

    Vandal-Kunden, welche auf die neue Version umsteigen möchten, wenden sich bitte ebenfalls direkt an den Support.

    Bitte beachten Sie, dass Vandal bisher unter www.magix.com registriert wurde und sie für die Anfrage an unseren Support sowie die Registrierung der neuen Version einen Account im Pro Audio Service Center unter http://pro.magix.com benötigen.

    Schicken Sie bei Ihrer Anfrage auch unbedingt die Kundendaten mit, unter denen das Produkt auf www.magix.com registriert ist!

    Bitte beachten Sie auch, dass es sich bei dem registrierten Produkt um eines der separaten VST-Plug-ins handeln muss.

    Viel Spaß mit unseren Plug-ins,

    Ihr MAGIX Team


  5. Dear MAGIX Customer,

    Lots of you have probably already noticed that

    our favorite Samplitude and Sequoia plug-ins have recently become a key part of our Internet presence again on http://pro.magix.com - and have actually grown in number.

    We'd like to take this opportunity to officially announce the plug-ins, say a word or two about the available effects, and answer the most frequently asked questions about the plug-ins.

    1. What plug-ins are there?


    All products are available in 32-bit and 64-bit versions. Every plug-in is available in both AU and VST forms.

    Alongside Vandal, the virtual guitar and bass amplifier, there is also a revamped version of the Vintage Effects Suite.

    Analogue Modelling Suite Plus is the direct successor to the popular Analogue Modelling Suite, the latest version features am|munition and includes four new improved plug-ins.

    VariVerb II, the successor to VariVerb Pro, features the biggest new improvement - a completely redesigned user interface.

    And last but not least the 11 essentialFX are now available as a plug-in suite "essentialFX Suite".

    If you want to find out more visit our product page at http://pro.magix.com:

    Analogue Modelling Suite Plus
    Vandal
    VariVerb II
    Vintage Effects Suite

    essentialFX Suite

    2. Where do I get my serial number / download links?

    After buying the product you will receive your serial number by email.

    As well as your serial number this email will also contain download links for PC and Mac versions.

    3. I already own an old VST/AU version of Vandal and/or a VST version of Vintage Effects Suite/Analogue Modelling Suite/VariVerb. Do I have to pay for the plug-in again?

    No.

    Customers who registered a copy of VariVerb Pro, an "old" Vintage Effects Suite or the Analogue Modelling Suite will be able to find a download link (including serial number) in the "My Products" section of the Service Center.

    If you can't find the link or serial number please contact our customer support team.

    Vandal customers who want to upgrade to the new version should contact our customer support team directly.

    Please note that until now Vandal had to be registered on www.magix.com, now you need an account for the Audio Service Center (http://pro.magix.com) in order to contact customer support and register new versions.

    When you send a request please include the details you used when you registered the product on www.magix.com

    Please note that the registered product has to be one of the separate VST plug-ins.

    Have fun with our plug-ins!

    The MAGIX team


  6. Dear Castellanos,

    it's better to discuss your problem with our support. They can provide you a FTP upload for test projects too.

    They have PT10 and Nuendo 4/5 available for tests as well.

    The 2 main issues you seem to have are:

    - import of an OMF/AAF into PT (we usually prefer AAF and fixed quite some issues for the import. To track import problems in PT is not as easy to find and to fix by our devs.)

    - audio import (Mono 24bit) into Nuendo4 gives crackles

    I created a support ticket under your forum email address to them. If you don't get an automated message, please contact them directly.

    kind regards, André


  7. Dear Francis,

    thanks for your message.

    Our sales guys are currently checking what the problem was with the transaction.

    Normally it's working pretty fine and we have many customers who bought a Samplitude version that way.

    I forwarded them your email address, if they cannot find the process they might ask for the credit card number you have used. They will definitely track your order, don't worry.

    Can you use the version at the moment? You should be able to use the software for 30 days without registration.

    We will definitely find your order and will send you a serial per email.

    regards, Andre


  8. Should be the same as problem with old Sam versions on win7:

    If you try to install a version prior to version 11 on Windows 7 you might be prompted with an error message indicating a wrong operating system.

    - navigate to start.exe on your DVD drive (or trial setup.exe in this case)

    - do a right-click and choose "properties"

    - navigate to the second tab "compatibility"

    - tick compatibility mode and set it to Windows XP (SP3)

    - confirm the dialog and double click start.exe

    Installation on Windows 7 should work as expected now.

    regards, Andre


  9. Liebe User,

    In diesem Forum soll der Austausch zwischen blinden Usern von Samplitude und Sequoia erfolgen.

    Es gibt sicher das eine oder andere Problem, was sich bei sehbehinderten Usern besonders hinderlich bemerkbar macht.

    Außerdem gibt es sicherlich auch schon ein paar Lösungen, die nicht alle User kennen, weshalb wir dieses Forum gerne zur Verfügung stellen.

    Es ist erwünscht für neue Themen auch einen neues Topic zu starten. Dies fördert die Übersichtlichkeit und erleichtert es später den Entwicklern, die Themen im Detail nachzulesen.

    Viel Erfolg!

    André :-)


  10. ok. We found the leak. :P The patch was installed but not working. :unsure:

    Now there is a Flood Control, i.e. user from group "Member" have to wait for 10min before they can send another message.

    This limitation does not affect "Samplitude/Sequoia Member" as they have been approved manually by us.

    So, we are optimistic that the forum will calm down a bit.

    regards, André


  11. ok. Haben das Leck gefunden. :P Der Patch war drin, ging aber noch nicht so recht. :unsure:

    Jetzt gibt es ein Flood Control, d.h. User der Kategorie "Member" müssen jeweils 10min warten, bevor sie eine neue Nachricht (PM) senden können.

    Diese Limitierung betrifft "Samplitude/Sequoia Member" nicht, da sie ja sowieso manuell von uns freigeschaltet werden.

    Es sollte also wieder etwas ruhiger werden...

    Gruß, André

×
×
  • Create New...